RubyGems Navigation menu

Reverse dependencies for jekyll-theme-cs50 Latest version of the following gems require jekyll-theme-cs50

Total downloads 3,437

For this version 1,133

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: